Depending on the browser you use, you may notice that the CDF plugin is not available. This is because web browsers are reducing support for plugins in favor of HTML-based technologies.

The CDF plugin is currently compatible with 32-bit Internet Explorer and Opera. The plugin is not compatible with the latest versions of Chrome, Firefox or Safari. Firefox provides an Extended Support Release, which is expected to support the CDF plugin through early 2018.

As web browsers continue to reduce plugin support, we recommend the Wolfram Cloud for deploying CDFs on the web.